
body {
    margin: 0;
    padding: 0;
}

header {
    height: 300px;
    margin-left: 10%;
    width: 80%;
    background-image: url("header.jpg");
    background-position: center;
    position: fixed;
    top: 0px;
}

#header-top-box {
    background: orange;
    text-align: center;
    padding: 10px;
}

#header-left-box {
    background: lightskyblue;
    width: 150px;
    padding: 10px;
    height: 50px;
    /* text-align: center; */
    position: absolute;
    left: 0px;
    bottom: 0px;
}

#header-right-box {
    background: lightgreen;
    width: 150px;
    padding: 10px;
    height: 50px;
    /* text-align: center; */
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#header-center-box {
    padding: 9px;
    /* text-align: center; */
    position: absolute;
    height: 50px;
    bottom: 0px;
    left: 170px;
    right: 170px;
    border: 1px solid lightgrey;
    color: red;
}

main {
    margin-left: 10%;
    width: 80%;
    margin-top: 300px;
}

.text-hv-centered {
    display: flex;
    justify-content: center;
    align-items: center;
}